<div [@routeAnimations]="prepareRoute(outlet)" class="router-animations">
  <router-outlet #outlet="outlet"></router-outlet>
</div>
<div class="menu">
  <a routerLink="/" routerLinkActive>home</a>
  <a routerLink="/about" routerLinkActive>ich</a>
  <a routerLink="/work" routerLinkActive>portfolio</a>
  <a routerLink="/contact" routerLinkActive>kontakt</a>
</div>
<div class="background"></div>
